<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <ProjectType>Local</ProjectType>
    <ProductVersion>8.0.50727</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{916891FC-9E73-4B0A-842E-CF1E8585DD03}</ProjectGuid>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ApplicationIcon>
    </ApplicationIcon>
    <AssemblyKeyContainerName>
    </AssemblyKeyContainerName>
    <AssemblyName>CommunityServer.Blogs</AssemblyName>
    <AssemblyOriginatorKeyFile>
    </AssemblyOriginatorKeyFile>
    <DefaultClientScript>JScript</DefaultClientScript>
    <DefaultHTMLPageLayout>Grid</DefaultHTMLPageLayout>
    <DefaultTargetSchema>IE50</DefaultTargetSchema>
    <DelaySign>false</DelaySign>
    <OutputType>Library</OutputType>
    <RootNamespace>CommunityServer.Blogs</RootNamespace>
    <RunPostBuildEvent>OnBuildSuccess</RunPostBuildEvent>
    <StartupObject>
    </StartupObject>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <UpgradeBackupLocation>
    </UpgradeBackupLocation>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <OutputPath>bin\Debug\</OutputPath>
    <AllowUnsafeBlocks>false</AllowUnsafeBlocks>
    <BaseAddress>285212672</BaseAddress>
    <CheckForOverflowUnderflow>false</CheckForOverflowUnderflow>
    <ConfigurationOverrideFile>
    </ConfigurationOverrideFile>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <DocumentationFile>
    </DocumentationFile>
    <DebugSymbols>true</DebugSymbols>
    <FileAlignment>4096</FileAlignment>
    <NoStdLib>false</NoStdLib>
    <NoWarn>
    </NoWarn>
    <Optimize>false</Optimize>
    <RegisterForComInterop>false</RegisterForComInterop>
    <RemoveIntegerChecks>false</RemoveIntegerChecks>
    <TreatWarningsAsErrors>false</TreatWarningsAsErrors>
    <WarningLevel>4</WarningLevel>
    <DebugType>full</DebugType>
    <ErrorReport>prompt</ErrorReport>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <OutputPath>bin\Release\</OutputPath>
    <AllowUnsafeBlocks>false</AllowUnsafeBlocks>
    <BaseAddress>285212672</BaseAddress>
    <CheckForOverflowUnderflow>false</CheckForOverflowUnderflow>
    <ConfigurationOverrideFile>
    </ConfigurationOverrideFile>
    <DefineConstants>TRACE</DefineConstants>
    <DocumentationFile>
    </DocumentationFile>
    <DebugSymbols>false</DebugSymbols>
    <FileAlignment>4096</FileAlignment>
    <NoStdLib>false</NoStdLib>
    <NoWarn>
    </NoWarn>
    <Optimize>true</Optimize>
    <RegisterForComInterop>false</RegisterForComInterop>
    <RemoveIntegerChecks>false</RemoveIntegerChecks>
    <TreatWarningsAsErrors>false</TreatWarningsAsErrors>
    <WarningLevel>4</WarningLevel>
    <DebugType>none</DebugType>
    <ErrorReport>prompt</ErrorReport>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="CommunityServer.Mail.Common, Version=2.0.60116.0, Culture=neutral">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\lib\CommunityServer.Mail.Common.dll</HintPath>
    </Reference>
    <Reference Include="ComponentArt.Web.UI, Version=2006.1.1104.2, Culture=neutral, PublicKeyToken=9bc9f846553156bb, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\lib\Framework2\ComponentArt.Web.UI.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="CookComputing.XmlRpc, Version=1.0.0.8, Culture=neutral, PublicKeyToken=a7d6e17aa302004d">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\lib\CookComputing.XmlRpc.dll</HintPath>
    </Reference>
    <Reference Include="System">
      <Name>System</Name>
    </Reference>
    <Reference Include="System.Data">
      <Name>System.Data</Name>
    </Reference>
    <Reference Include="System.Drawing">
      <Name>System.Drawing</Name>
    </Reference>
    <Reference Include="System.Web">
      <Name>System.Web</Name>
    </Reference>
    <Reference Include="System.Web.Services">
      <Name>System.Web.Services</Name>
    </Reference>
    <Reference Include="System.Xml">
      <Name>System.XML</Name>
    </Reference>
    <Reference Include="Telligent.Registration, Version=2.0.60109.0, Culture=neutral">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\lib\Telligent.Registration.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="Telligent.Web.UI, Version=1.0.3.0, Culture=neutral">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\lib\Telligent.Web.UI.dll</HintPath>
    </Reference>
    <ProjectReference Include="..\Components\CommunityServerComponents20.csproj">
      <Name>CommunityServerComponents</Name>
      <Project>{A4BA7D45-2288-4690-9629-2A9C2A59DB98}</Project>
      <Package>{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</Package>
    </ProjectReference>
    <ProjectReference Include="..\Controls\CommunityServerControls20.csproj">
      <Name>CommunityServerControls</Name>
      <Project>{BD519F7E-B97F-479B-9A71-254DAB9DAAF6}</Project>
      <Package>{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</Package>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="AssemblyInfo.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="AssemblyVersionInfo.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="BlogFeedback.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\ArchiveDataItem.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\AttachmentHandler.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\BlogPostScorer.cs" />
    <Compile Include="Components\BlogThreadQuery.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\BlogUrls.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\CategoryTag.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\CSBlogPage.cs">
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Components\CustomCSSHandler.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\DeleteStaleSpamCommentsJob.cs" />
    <Compile Include="Components\ImageAttachmentModule.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\ModeratedFeedbackNotificationJob.cs" />
    <Compile Include="Components\Modules\AutoBlogCreate.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\Modules\CensorModule.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\Modules\FeedbackHtmlFormatting.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\Modules\PostandArticleHtmlScrubbing.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\Modules\PostandArticleTokens.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\Modules\TrackbackModule.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\Modules\WeblogCrossPostingModule.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\Modules\WeblogEmailNotificationModule.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\Modules\WeblogEmoticonsModule.cs" />
    <Compile Include="Components\Modules\WeblogFormattingModule.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\Modules\XmlRpcPingModule.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\PostConfigHelper.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\Proxies\CrossPostingProxy.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Components\Proxies\TrackBackNotificationProxy.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Components\Proxies\XmlRpcPings.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Components\RecentContentJob.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\RemoteMetaBlogSettings.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\ShortLink.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\SingleBlogLocation.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\Syndication\AggregateRssHandler.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\Syndication\AggregateRssWriter.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\Syndication\BaseWeblogRssWriter.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\Syndication\BaseWeblogSyndicationHandler.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\Syndication\CategorizedWeblogRssHandler.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\Syndication\OpmlHandler.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\Syndication\RssCommentHandler.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\Syndication\WeblogAtomHandler.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\Syndication\WeblogAtomWriter.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\Syndication\WeblogCategoryRssWriter.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\Syndication\WeblogCommentRssHandler.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\Syndication\WeblogCommentRssWriter.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\Syndication\WeblogRssHandler.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\Syndication\WeblogRssWriter.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\Syndication\WeblogTagsRssWriter.cs" />
    <Compile Include="Components\TrackBackHandler.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\WebLog.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\WeblogAttachmentSettings.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\WeblogConfiguration.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\WeblogEmails.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\WeblogPermission.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\WeblogPermissions.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Components\WeblogPost.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\About.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\AgedPosts.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\AggregateBlogControls\AggregateBlogList.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\AggregateBlogControls\AggregateColumn.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\AggregateBlogControls\AggregateGroupList.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\AggregateBlogControls\AggregateLayout.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\AggregateBlogControls\AggregateList.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\AggregateBlogControls\AggregatePostList.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\AggregateBlogControls\AggregateRollerColumn.cs" />
    <Compile Include="Controls\ArchiveList.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\BaseControls\WeblogAdminTemplatedWebControl.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\BaseControls\WeblogBaseTemplatedWebControl.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\BaseControls\WeblogTemplatedWebControl.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\BaseControls\WeblogThemedControl.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\BlogNews.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\BlogSideBar.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\BlogTitleHeader.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\CategoryDisplay.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\CategoryList.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\CommentForm.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\ContactForm.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\DisplayUserWelcome.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\EmailSubscriptionList.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\EntryComments.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\EntryList.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\EntryListContainer.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\EntryPostCommentContainer.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\EntryView.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\EntryViewContainer.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\Header.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\IndividualSearchContainer.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\LinkCategoryList.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\LinkList.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\NavigationBar.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\RecentPosts.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\SingleWeblogSearch.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\Skins\LayoutTemplate.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\Skins\Page.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\Skins\ThemeManager.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\Subscriptions.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\TagBreadCrumb.cs" />
    <Compile Include="Controls\TagBrowser.cs" />
    <Compile Include="Controls\TagCloud.cs" />
    <Compile Include="Controls\UploadAttachment.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\Utilities\AboutAuthor.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\Utilities\BlogPostToolBar.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\Utilities\BlogRatePost.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\Utilities\BlogThreadSubscribeLinkButton.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\Utilities\CategoryTagControl.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\Utilities\CommentModerationDropDownList.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\Utilities\CurrentBlogControl.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\Utilities\CurrentSearch.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\Utilities\DetailedPostSubscription.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\Utilities\DownloadAttachmentLink.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\Utilities\InlineTagEditor.cs" />
    <Compile Include="Controls\Utilities\Links.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\Utilities\PostReplyButton.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\WeblogCalendar.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\WeblogLinks.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\WeblogLogin.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Controls\WeblogQuickLinks.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Enumerations\BlogMirrorDisplayType.cs" />
    <Compile Include="Enumerations\BlogPostConfig.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Enumerations\BlogPostPublishedFilter.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Enumerations\BlogPostResults.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Enumerations\BlogPostType.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Enumerations\BlogThreadSortBy.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Enumerations\BlogThreadType.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Providers\WeblogDataProvider.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Services\IMetaWeblog.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Services\MetaWeblog.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Services\PingBack.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Services\WeblogService.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="WeblogApplication.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="WeblogGroups.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="WeblogPosts.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Weblogs.cs">
      <SubType>Code</SubType>
    </Compile>
    <EmbeddedResource Include="Services\WeblogService.resx">
      <DependentUpon>WeblogService.cs</DependentUpon>
    </EmbeddedResource>
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <PropertyGroup>
    <PreBuildEvent>
    </PreBuildEvent>
    <PostBuildEvent>
    </PostBuildEvent>
  </PropertyGroup>
</Project>